
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');


*{
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}

html, body{
    margin:0;
    width:100%;
    height:100%;
}

h1{
    text-align:center;
}

.background {
    background: url(../images/bg-nuages);
    background-repeat: no-repeat;
    background-size: auto;
    width:100%;
    padding:30px;
    height: 100%;
}

.select, .result {
    width:800px;
    margin:auto;
    margin-bottom:60px;
    max-width: 100%;
    background-color: #fff;
}

.pad-10{
    padding:10px;
}

.select .city-select{
    background-color: #f1f1f1;
    height:30px;
    display: flex;
    align-items: center;
    padding-left:5px;
    border : 1px solid #aaa;
}

.select .city-select select{
    height:100%;
    margin-left:5px;
    min-width: 250px;
    border :none;
    border-left: 1px solid #aaa;
}


.city-head{
    background-color: #f1f1f1;
}

.row{
    display: flex;
    flex-wrap: wrap;
}

.content-around{
    justify-content: space-around;
}

.content-between{
    justify-content: space-between;
}

.button {
    background-color:#fff;
    padding: 0.75em 1em;
    color: #3f3844;
}

.button:hover {
    color: #3f3844;
    color:#111;
}

.border{
    border: 1px solid  #3f3844;
    border-radius: 3px;
}

.border:hover{
    border-color: #111;
}

.col-x-3{
    width:33%;
}

.align-center{
    text-align:center;
}

.max-w-30{
    max-width: 25%;
}

.arrow{
    padding:15px;
}

.small-text{
    font-size:70%;
    color:#333;
}

.table-head{
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding:10px;
}

.weather-icon{
    display: flex;
    align-items: center;
}
